Release info

Created by: Liam Morland
Created on: February 11, 2014 - 22:21
Last updated: February 12, 2014 - 21:19
Core compatibility: 6.x
Release type: Security update

Release notes

This release is identical to 6.x-1.5 except for the fix for security issue #98053: Webform Validation Cross Site Scripting (XSS).

SA-CONTRIB-2014-014 - Webform Validation - Cross Site Scripting (XSS)

http://drupalcode.org/project/webform_validation.git/commitdiff/51e0d9a